import * as React from 'react';
import { ReactComponent as Icon } from "./TimeOutlined.js";
import createIcon from "../create-icon";
var TimeOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(TimeOutlined);

